Bug 172684 - Woeful punctuation in midst of self congratulation
Summary: Woeful punctuation in midst of self congratulation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: wiki   
(Show other bugs)
Version: 1.0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Deon Ballard
QA Contact: Chandrasekar Kannan
URL: http://directory.fedora.redhat.com/wi...
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 249650
TreeView+ depends on / blocked
 
Reported: 2005-11-08 12:19 UTC by John Pye
Modified: 2015-01-04 23:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 15:29:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Pye 2005-11-08 12:19:22 UTC
Description of problem:
On the homepage of Fedora Directory Server wiki, "The thing which clearly sets
Fedora Directory Server apart from the other open-source directory server
packages is it's extensive, professionally written documentation
(http://www.redhat.com/docs/manuals/dir-server/)"

Expected results:
No apostrophe on "it's"!!

Comment 1 Rob Crittenden 2005-11-08 14:59:52 UTC
Fixed punctuation.

Comment 2 John Pye 2007-05-16 14:02:41 UTC
Here's another one:
http://www.redhat.com/docs/manuals/dir-server/release-notes/ger.html

"The control is specified by it's oid"

Comment 3 Michael Gregg 2007-11-20 00:59:43 UTC
 
He's right, the usage of "it's" in the ger.html page is a possessive usage, so
it should be "its".

The second page still needs to be changed. 

Comment 5 Deon Ballard 2008-11-17 15:29:59 UTC
Got the second "it's" fixed and live on rh.com:
http://www.redhat.com/docs/manuals/dir-server/release-notes/ger.html

Comment 6 John Pye 2008-11-18 01:39:32 UTC
we get there in the end, eh? :-)

Comment 7 Deon Ballard 2008-11-18 16:25:25 UTC
Better late than never? :-)


Note You need to log in before you can comment on or make changes to this bug.